### Function

# Gtk accelerator_get_default_mod_mask

#### Declaration [src]

    GdkModifierType
    gtk_accelerator_get_default_mod_mask (
      void
    )

#### Description [src]

Gets the modifier mask.

The modifier mask determines which modifiers are considered significant for keyboard accelerators. This includes all keyboard modifiers except for `GDK_LOCK_MASK`.

#### Return value

Returns: | `GdkModifierType`
| The modifier mask for accelerators.